.pxp-header {
  background-color: #004771;
  padding: 20px 0;
}
.pxp-header.pxp-is-sticky {
  background: #004771;
}
.pxp-is-sticky .pxp-nav > li > a,
.header-bds .pxp-nav > li > a,
.pxp-is-sticky .pxp-nav > li > a:hover,
.pxp-mobile .pxp-nav > li > a,
.pxp-mobile .pxp-nav > li > a:hover {
  color: #ffffff;
}
.pxp-is-sticky .pxp-nav > li:hover > a:after,
.pxp-mobile .pxp-nav > li:hover > a:after {
  color: #ffffff;
}
.pxp-is-sticky .pxp-nav > li:hover > a::after,
.pxp-mobile .pxp-nav > li:hover > a::after {
  background-color: #ffffff;
}

.btn-config {
  color: #ffffff;
  background: #025b8f;
}
.btn-config:hover {
  color: #ffffff;
}
.pxp-hero-caption h1 {
  text-shadow: 7px 5px 0px #004771;
}
.text-config {
  font-size: 6.8rem !important;
}
.pxp-hero-opacity{
    background: none;
}
.pxp-hero-caption form{
    margin-top: 17rem;
}
.custom-select{
    background: #ffffff;
    font-style: italic;
}
.btn-site{
    color: #ffffff;
}
body{
    background-image: none;
    background-color: #ffffff;
}
.bg-before::before{
    background-image: none;
}
.pxp-props-carousel-right{
    padding-left: 0;
}
.owl-nav{
    display: none;
}
.pxp-prop-card-1-details-cta{
    transform: translateY(0) !important;
    opacity: 1;
}
.pxp-prop-card-1-details-cta{
    display: inline-block;
    width: fit-content;
    background-color: #000;
    padding: 5px;
    font-weight: 400;
}
.pxp-cta-3-image{
    background-color: transparent;
    background-size: contain !important;
}
.text-bottom{
    color: #000000;
}

.title-bottom{
    font-size: 40px !important;
    font-weight: 900;
    letter-spacing: 9px;
    color: #ffffff !important;
}
.site-footer{
    background: #004771;
}

.site-footer .menu-footer .title{
    color: #ffffff
}
p{
    color: #ffffff;
}
.menu-footer ul li p{
    white-space: nowrap;
}